﻿
.mobilevisible .rmRootLink {
    visibility:hidden;
}

html, body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
}

p {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    text-decoration: underline;
}


.titulo {
    color: white;
    background-color: #000040;
    height: 30px;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.titpagina {
    font-size: large;
    color: gray;
}

.tablaMain {
    width: 80%;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
}

.panelDatos {
    font-size: 14px;
    background-color: #EFEFEF;
}

.barraSup {
    visibility: visible;
}

/*td {
    padding:0px;
    margin:0px;
    border-spacing:0px;
}*/

a:link {
    text-decoration: none;
    color: black;
}

a:visited {
    text-decoration: none;
    color: black;
}

a:active {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: underline;
    color: darkblue;
}


.logout_link {
    text-align: right;
    font-size: 9px;
}

.body {
    display: block;
    min-height: 400px;
}

.footer {
    display: block;
}


/* Per popup*/
#overlay_form {
    position: absolute;
    border: 5px solid gray;
    padding: 10px;
    background: white;
    width: 270px;
    height: 190px;
}

#pop {
    display: block;
    border: 1px solid gray;
    width: 65px;
    text-align: center;
    padding: 6px;
    border-radius: 5px;
    text-decoration: none;
    margin: 0 auto;
}


/*Estils per documents*/
.DocumentTable {
    width: 1000px;
    empty-cells: hide;
    border-collapse: collapse;
    border-spacing: 0;
}

    .DocumentTable td {
        padding: 10px;
    }

    .DocumentTable thead {
        font-weight: bold;
        background-color: #46c11c;
    }

    .DocumentTable tr.a {
        background-color: #eaeaea;
    }

    .DocumentTable .TipusDocument {
        font-weight: bold;
    }

    .DocumentTable thead td.TipusDocument {
        width: 100px;
        font-weight: bold;
    }

    .DocumentTable thead td.DocumentPujat {
        width: 230px;
    }

    .DocumentTable thead td.EstatDocument {
        width: 150px;
    }

    .DocumentTable thead td.DocumentNou {
        width: 200px;
        text-align: center;
    }

    .DocumentTable tbody td.DocumentNou {
    }

    .DocumentTable td.DiesMargeCaducat {
        width: 200px;
        text-align: center;
        font-weight: bold;
    }

    .DocumentTable a {
        text-decoration: underline;
    }

/*Dades de proveidor*/
.ProvDetailsView {
    border-collapse: collapse;
    border-spacing: 0;
    height: 50px;
    width: 800px;
    color: #333333;
}

    .ProvDetailsView td {
        padding: 10px;
    }

/*Llistat OTs*/


.gv {
    align-content: center;
    width: 80%;
    vertical-align: central;
    color: #333333;
}

.rowDt {
    background-color: lightgray;
    color: #333333;
    height: 45px;
}

.footergv {
    background-color: #000040;
    font-weight: bold;
    font-size: 1pt;
}

.pagerDt {
    background-color: #284775;
    color: white;
    align-content: center;
}

.selectRowgv {
    background-color: #E2DED6;
    font-weight: bold;
}

.headergv {
    font-weight: bold;
    color: white;
    background-color: #000040;
    font-size: larger;
    text-align: center;
    align-content: center;
    border-bottom: solid;
    border-color: white;
    border-bottom-width: 1px;
}

.editRowgv {
    background-color: #999999;
}

.alternativeRowgv {
    background-color: gainsboro;
    height: 45px;
}

.label, .arbre {
    text-align: center;
    align-self: center;
    grid-row-align: center;
    vertical-align: middle;
}

.columButton {
    width: auto;
}

.itemButton {
    width: 30px;
    align-content: stretch;
}

.fieldHead {
    background-color: #E9ECF1;
    font-weight: bold;
    padding-left: 20px;
    width: 25%;
}

.btnField {
    width: 25%;
    height: 90%;
}

.btnFieldItem {
    text-align: center;
}

.field {
    padding-left: 20px;
}

.templatesDet {
    margin-left: 20px;
}

.tabStrip {
    align-content: center;
    vertical-align: central;
    text-align: center;
    width: 90%;
    margin-left: 350px;
}

/** CUSTOMITZACIO MENU RADCONTROL **/

.RadMenu_MetroTouch {
    width: 100%;
    background-color: #076696;
    line-height: 30px;
}

ul .RadMenu_MetroTouch .rmRootGroup {
    background-color: #076696;
}

.RadMenu_MetroTouch .rmRootLink {
    border-color: #076696;
    text-transform: none;
}

.radComboTable {
    padding:200px;
}

.CalFechaPrevista {
    margin-bottom:10px;
}

.labelsTable {
    padding-left: 10px;
}

.textBoxBlock {
    padding:200px;
    margin:200px;
    background-color:black;
    color:black;
}